recovery:
  state:
    round: 323
    hash: "4536591081acbcfac49feeca2d28267947fcb1a13187fe5aa7ea2111f5cf896da7682cba5481865e96caabd3cf184a0b"
    timestamp: "2025-10-22T05:50:00.338445460Z"
  bootstrap: null
  package: null
  stream: null
